=== debian/control ===
Source: jolicloud-webapp-formulawan
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-formulawan
Provides: prism-webapp-formulawan
Replaces: prism-webapp-formulawan (<= 1.0)
Conflicts: prism-webapp-formulawan (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://formulawan.com/
Description: Jolicloud web application for Formula Wan
 The Formula Wan web site running in a simple Jolicloud window.

Package: prism-webapp-formulawan
Architecture: all
Depends: jolicloud-webapp-formulawan
Description: Transitional package for jolicloud-webapp-formulawan
 This is a transitional package for jolicloud-webapp-formulawan, and can safely
 be removed after the installation is complete.
